<?xml version="1.0"?>
<level levelNumber="8" countOfCards="64" numberOfTurnovers="0" numberOfCardsInStockPile="36" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="4" x="683.009" y="416.099" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>7</under>
		<under>8</under>
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<under>38</under>
	</card>
	<card id="1" zLayer="6" x="627.207" y="399.523" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>5</over>
		<under>7</under>
		<under>8</under>
		<under>12</under>
		<under>13</under>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<over>23</over>
		<under>38</under>
		<over>40</over>
		<under>43</under>
		<over>48</over>
	</card>
	<card id="2" zLayer="4" x="342.588" y="416.099" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>9</under>
		<under>10</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>39</under>
	</card>
	<card id="3" zLayer="6" x="399.207" y="399.523" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>4</over>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>18</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>37</over>
		<under>39</under>
		<under>42</under>
		<over>47</over>
	</card>
	<card id="4" zLayer="9" x="451.255" y="416.099" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>6</over>
		<under>10</under>
		<under>11</under>
		<under>15</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>24</over>
		<over>37</over>
		<under>39</under>
		<over>41</over>
		<under>42</under>
		<under>44</under>
		<under>52</under>
	</card>
	<card id="5" zLayer="9" x="570.675" y="416.099" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>6</over>
		<under>8</under>
		<under>12</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>23</over>
		<over>24</over>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<under>43</under>
		<under>44</under>
		<under>52</under>
	</card>
	<card id="6" zLayer="12" x="510.588" y="401.766" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>11</under>
		<under>12</under>
		<under>15</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>37</under>
		<under>40</under>
		<over>41</over>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="7" zLayer="3" x="683.009" y="453.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>8</under>
		<over>13</over>
		<over>14</over>
		<under>38</under>
	</card>
	<card id="8" zLayer="2" x="627.342" y="438.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>5</over>
		<over>7</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<over>23</over>
		<under>38</under>
		<over>40</over>
		<under>43</under>
		<under>51</under>
	</card>
	<card id="9" zLayer="3" x="342.588" y="453.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<under>10</under>
		<over>18</over>
		<over>19</over>
		<under>39</under>
	</card>
	<card id="10" zLayer="2" x="397.588" y="438.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>9</over>
		<over>11</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>22</over>
		<over>37</over>
		<under>39</under>
		<under>42</under>
		<under>50</under>
	</card>
	<card id="11" zLayer="3" x="452.207" y="453.523" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>4</over>
		<over>6</over>
		<under>10</under>
		<over>15</over>
		<over>19</over>
		<over>37</over>
		<under>39</under>
		<over>41</over>
		<under>42</under>
		<under>44</under>
		<under>50</under>
		<under>52</under>
	</card>
	<card id="12" zLayer="3" x="570.207" y="451.523" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>5</over>
		<over>6</over>
		<under>8</under>
		<over>14</over>
		<over>15</over>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<under>43</under>
		<under>44</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="13" zLayer="5" x="683.207" y="373.523" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>1</over>
		<under>7</under>
		<under>8</under>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<over>45</over>
	</card>
	<card id="14" zLayer="7" x="627.342" y="359.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>5</over>
		<under>7</under>
		<under>8</under>
		<under>12</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
		<over>23</over>
		<over>40</over>
		<over>45</over>
		<over>48</over>
		<over>54</over>
	</card>
	<card id="15" zLayer="5" x="511.207" y="439.523" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>11</under>
		<under>12</under>
		<over>22</over>
		<over>23</over>
		<over>37</over>
		<over>40</over>
		<over>41</over>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="16" zLayer="9" x="683.009" y="341.149" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>8</under>
		<under>13</under>
		<under>14</under>
		<over>17</over>
		<over>45</over>
	</card>
	<card id="17" zLayer="12" x="627.207" y="324.523" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>5</under>
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<over>23</over>
		<under>40</under>
		<over>45</over>
		<over>48</over>
		<over>54</over>
	</card>
	<card id="18" zLayer="5" x="344.207" y="373.523" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>3</over>
		<under>9</under>
		<under>10</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>46</over>
	</card>
	<card id="19" zLayer="7" x="397.588" y="359.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>37</over>
		<over>46</over>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="20" zLayer="9" x="342.588" y="341.149" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>10</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>46</over>
	</card>
	<card id="21" zLayer="12" x="398.207" y="325.523" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<under>37</under>
		<over>46</over>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="22" zLayer="15" x="451.255" y="341.149" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>6</under>
		<under>10</under>
		<under>15</under>
		<under>19</under>
		<under>21</under>
		<over>24</over>
		<under>37</under>
		<under>41</under>
		<over>46</over>
		<over>47</over>
		<over>49</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="23" zLayer="15" x="570.675" y="341.149" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>5</under>
		<under>6</under>
		<under>8</under>
		<under>14</under>
		<under>15</under>
		<under>17</under>
		<over>24</over>
		<under>40</under>
		<under>41</under>
		<over>45</over>
		<over>48</over>
		<over>49</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="24" zLayer="18" x="510.588" y="326.816" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>22</under>
		<under>23</under>
		<under>37</under>
		<under>40</under>
		<under>41</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="25" zLayer="4" x="218.334" y="416.099" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>27</over>
		<over>28</over>
		<under>30</under>
	</card>
	<card id="26" zLayer="2" x="218.334" y="453.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>27</over>
		<under>30</under>
	</card>
	<card id="27" zLayer="5" x="218.334" y="374.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="9" x="218.334" y="341.149" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="10" x="218.334" y="307.899" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="1" x="218.334" y="488.296" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
	</card>
	<card id="31" zLayer="4" x="807.888" y="416.099" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
		<over>34</over>
		<under>36</under>
	</card>
	<card id="32" zLayer="2" x="807.888" y="453.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>33</over>
		<under>36</under>
	</card>
	<card id="33" zLayer="6" x="807.888" y="374.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="9" x="807.888" y="341.149" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="11" x="807.888" y="304.539" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="1" x="807.888" y="489.965" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
	</card>
	<card id="37" zLayer="11" x="451.255" y="374.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<under>10</under>
		<under>11</under>
		<under>15</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>24</over>
		<over>41</over>
		<over>46</over>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="38" zLayer="0" x="627.342" y="474.137" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<over>12</over>
		<under>43</under>
		<under>51</under>
	</card>
	<card id="39" zLayer="0" x="397.588" y="474.137" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>42</under>
		<under>50</under>
	</card>
	<card id="40" zLayer="11" x="570.675" y="374.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>5</under>
		<over>6</over>
		<under>8</under>
		<under>12</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>23</over>
		<over>24</over>
		<over>41</over>
		<over>45</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="41" zLayer="14" x="511.207" y="364.937" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>11</under>
		<under>12</under>
		<under>15</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>37</under>
		<under>40</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="42" zLayer="-1" x="451.255" y="489.137" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>6</over>
		<over>10</over>
		<over>11</over>
		<over>15</over>
		<over>39</over>
		<under>44</under>
		<under>50</under>
		<under>52</under>
	</card>
	<card id="43" zLayer="-1" x="570.675" y="489.137" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>5</over>
		<over>6</over>
		<over>8</over>
		<over>12</over>
		<over>15</over>
		<over>38</over>
		<under>44</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="44" zLayer="-3" x="510.588" y="474.804" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>11</over>
		<over>12</over>
		<over>15</over>
		<over>42</over>
		<over>43</over>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="45" zLayer="17" x="627.342" y="293.746" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<under>23</under>
		<under>40</under>
		<over>48</over>
		<over>54</over>
	</card>
	<card id="46" zLayer="17" x="397.588" y="293.746" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>37</under>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="47" zLayer="19" x="451.255" y="308.746" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>6</under>
		<under>19</under>
		<under>21</under>
		<under>22</under>
		<under>24</under>
		<under>37</under>
		<under>41</under>
		<under>46</under>
		<over>49</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="48" zLayer="19" x="570.675" y="308.746" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>6</under>
		<under>14</under>
		<under>17</under>
		<under>23</under>
		<under>24</under>
		<under>40</under>
		<under>41</under>
		<under>45</under>
		<over>49</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="49" zLayer="22" x="511.207" y="294.523" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>37</under>
		<under>40</under>
		<under>41</under>
		<under>47</under>
		<under>48</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="50" zLayer="-4" x="451.255" y="518.409" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>15</over>
		<over>39</over>
		<over>42</over>
		<over>44</over>
		<under>52</under>
	</card>
	<card id="51" zLayer="-4" x="570.675" y="518.409" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>12</over>
		<over>15</over>
		<over>38</over>
		<over>43</over>
		<over>44</over>
		<under>52</under>
	</card>
	<card id="52" zLayer="-5" x="510.588" y="504.076" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>11</over>
		<over>12</over>
		<over>15</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="53" zLayer="23" x="451.255" y="274.767" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<under>22</under>
		<under>24</under>
		<under>41</under>
		<under>46</under>
		<under>47</under>
		<under>49</under>
		<over>55</over>
	</card>
	<card id="54" zLayer="23" x="570.675" y="274.767" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>17</under>
		<under>23</under>
		<under>24</under>
		<under>41</under>
		<under>45</under>
		<under>48</under>
		<under>49</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="24" x="510.588" y="260.434" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>53</under>
		<under>54</under>
	</card>
	<card id="56" zLayer="4" x="145.288" y="416.099" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="2" x="145.288" y="453.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<over>58</over>
	</card>
	<card id="58" zLayer="5" x="145.288" y="374.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="9" x="145.288" y="341.149" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>58</under>
	</card>
	<card id="60" zLayer="5" x="883.359" y="416.099" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="3" x="883.359" y="453.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>62</over>
	</card>
	<card id="62" zLayer="7" x="883.359" y="374.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="10" x="883.359" y="341.149" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>62</under>
	</card>
</level>
